sonata_admin:
    assets:
        extra_stylesheets:
            - bundles/sonatatranslation/css/sonata-translation.css

sonata_block:
    blocks:
        sonata_translation.block.locale_switcher: ~

sonata_translation:
    # locale_switcher: true
    locales: ['en', 'fr']
    default_locale: 'fr'
    default_filter_mode: gedmo
    gedmo:
        enabled: true
    knplabs:
        enabled: true
